vino 2.28.2-0ubuntu2.1 source package in Ubuntu

Changelog

vino (2.28.2-0ubuntu2.1) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service or possible code execution via
    crafted framebuffer update request
    - debian/patches/04_CVE-2011-090x.patch: validate update rectangle in
      server/libvncserver/rfbserver.c.
    - CVE-2011-0904
    - CVE-2011-0905
 -- Marc Deslauriers <email address hidden>   Thu, 28 Apr 2011 08:57:31 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-04-28
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vino_2.28.2.orig.tar.gz 1.1 MiB 14eec8e914e2abf5b35838c407595670c5a03e3955ddff8e9a05d10566c69614
vino_2.28.2-0ubuntu2.1.diff.gz 8.1 KiB 57e895b6aeddae6b60f3dd08ad4408b03de5548bc150610df4721b4353b03c5e
vino_2.28.2-0ubuntu2.1.dsc 2.5 KiB 619cd7b1513be21f36c4d130b752f8cf47d46fe6ace907677de4f1631d9dc23b

View changes file

Binary packages built by this source

vino: No summary available for vino in ubuntu lucid.

No description available for vino in ubuntu lucid.